RubyGems Navigation menu

unifig-rails 0.4.0

Unifig support for Rails.

Versions:

  1. 0.4.0 - September 01, 2022 (8 KB)
  2. 0.3.0 - August 03, 2022 (8 KB)
  3. 0.2.0 - July 31, 2022 (7.5 KB)
  4. 0.1.0 - July 24, 2022 (7.5 KB)

Runtime Dependencies (3):

  • railties >= 6
  • tty-table = 0.12.0
  • unifig ~> 0.4.0
  • Owners:

    Pushed by:

    Authors:

    • Aaron Lasseigne

    SHA 256 checksum:

    896a45fbbf3df73f8cc680a4dd955cf08f5f180f66f7726a43e39911cc5b133a

    Total downloads 857

    For this version 171

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.7.0

    New versions require MFA: true

    Version published with MFA: true

    Links: